--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the current name of the transaction for the group. Transactions not explicitly named are named <tt>nil</tt>.
full_name: Transaction::Simple::Group#transaction_name
is_singleton: false
name: transaction_name
params: ()
visibility: public
